<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.platform.nls1" image="eclipse_update_120.jpg" label="%featureName" provider-name="%providerName" version="3.1.1">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://update.eclipse.org/updates/3.0"></update>
      <discovery label="%updateSiteName" url="http://update.eclipse.org/updates/3.0"></discovery>
   </url>
      <includes id="org.eclipse.rcp.nls1" version="3.1.1"></includes> 

   

   

   <plugin fragment="true" id="org.eclipse.ant.core.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.compare.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.core.boot.nl1" unpack="false" version="3.1.0"></plugin>


   <plugin fragment="true" id="org.eclipse.core.filebuffers.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.core.resources.nl1" unpack="false" version="3.1.0"></plugin>

   

   <plugin fragment="true" id="org.eclipse.core.runtime.compatibility.nl1" unpack="false" version="3.1.0"></plugin>


   <plugin fragment="true" id="org.eclipse.osgi.services.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.osgi.util.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.core.variables.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.debug.core.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.debug.ui.nl1" unpack="false" version="3.1.1"></plugin>


   <plugin fragment="true" id="org.eclipse.help.webapp.nl1" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.help.base.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.help.ui.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.help.appserver.nl1" unpack="false" version="3.1.0"></plugin>


   <plugin fragment="true" id="org.eclipse.ltk.core.refactoring.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.ltk.ui.refactoring.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.platform.nl1" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.platform.doc.user.nl1" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.search.nl1" unpack="false" version="3.1.1"></plugin>


   <plugin fragment="true" id="org.eclipse.team.core.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.team.cvs.core.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.team.cvs.ssh.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.team.cvs.ssh2.nl1" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.team.cvs.ui.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.team.ui.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.tomcat.nl1" version="4.1.30.1"></plugin>

   <plugin fragment="true" id="org.eclipse.text.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.jface.text.nl1" unpack="false" version="3.1.1"></plugin>


   <plugin fragment="true" id="org.eclipse.ui.console.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.ui.presentations.r21.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.ui.intro.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.ui.cheatsheets.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.ui.browser.nl1" unpack="false" version="3.1.1"></plugin>


   <plugin fragment="true" id="org.eclipse.ui.workbench.texteditor.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.ui.views.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.ui.editors.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.ui.forms.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.ui.externaltools.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.ui.ide.nl1" unpack="false" version="3.1.1"></plugin>


   <plugin fragment="true" id="org.eclipse.update.core.nl1" unpack="false" version="3.1.1"></plugin>

   <plugin fragment="true" id="org.eclipse.update.scheduler.nl1" unpack="false" version="3.1.0"></plugin>

   <plugin fragment="true" id="org.eclipse.update.ui.nl1" unpack="false" version="3.1.1"></plugin>

   

   

   

   

   

   



   

   

   

   

</feature>